<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
    <!-- Required meta tags -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="icon" type="image/ico" th:href="@{/img/favicon.ico}">

    <title>Phippy</title>
</head>
<body>
<div th:replace="components/navbar.html :: nav"></div>
<div class="container">
    <br/>
    <br/>
    <div class="row">
        <div class="col-md-4">
            <img th:src="@{/img/profilePicture.jpg}" class="img-thumbnail" alt="...">
        </div>
        <div class="col-md-8">
            <h5>Pavel Špička</h5>
            <p>I am a backend developer and i want to use this page to represent my experience.</p>
            <a class="btn btn-light"
               href="https://api.phippy.net/swagger-ui/index.html?configUrl=/v3/api-docs/swagger-config">Swagger - Rest
                Docs</a>
        </div>
    </div>
    <br/>
    <br/>
    <div class="row">
        <div class="text-center sm-text-left col-md-3">
            <div class="img-fluid">
                <img th:src="@{/img/java.jpg}" alt="java">
            </div>
        </div>
        <div class="text-center sm-text-left col-md-3">
            <div class="img-fluid">
                <img th:src="@{/img/spring.jpg}" alt="spring">
            </div>
        </div>
        <div class="text-center sm-text-left col-md-3">
            <div class="img-fluid">
                <img th:src="@{/img/thymeleaf.jpg}" alt="thymeleaf">
            </div>
        </div>
        <div class="text-center sm-text-left col-md-3">
            <div class="img-fluid">
                <img th:src="@{/img/bootstrap.jpg}" alt="bootstrap">
            </div>
        </div>
    </div>
    <br/>
    <div th:replace="components/footer.html :: footer"></div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous">
</script>
</body>

</html>
